
/* Display classes */

.hide-mobile, .show-tablet, .show-desktop {
	display:none;
	visibility:hidden;
}
.show-mobile {
}
@media all and (min-width: 600px) {
.hide-mobile, .show-tablet {
	display:block;
	visibility:visible;
}
.show-mobile {
	display:none;
	visibility:hidden;
}
}
@media all and (min-width: 1025px) {
.show-tablet {display:none;visibility:hidden;}
.show-desktop {display:block;visibility:visible;}
}
/* Main layout */
html {
	overflow:auto;
	overflow-y:auto;
}
body {
	overflow:hidden;
}

[role="navigation"], [role="main"], footer, header {
 transition: .2s all ease;
 width: 90%;
 padding: 5%;
 box-sizing: content-box;
 -moz-box-sizing: content-box;
}
[role="navigation"] {
	margin-left: -100%;
	position:fixed;
	overflow-y:auto;
	left:0;
	top:0;
	bottom:0;
	padding:0;
	z-index:1;
}
header [role="navigation"] {
}
[role="main"], header, footer {
 margin-left: 0;
 float: left;
}
.active-nav header [role="navigation"] {
	margin-left: 0;
	width: 80%;
}
.active-nav [role="main"], .active-nav header, .active-nav footer {
	margin-left:85%;
	margin-right: -100%;
}

header {
background:#fff;
}
header a[class^="toggle"] {
	position:absolute;
	text-indent:-5000px;
	overflow:hidden;
	width:0;
	top:20px;
}
header a[class^="toggle"] {
	padding-left: 44px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	height: 40px;
	font-size: 32px;
}
header a[class^="toggle"]:before {
	content: "";
	position: absolute;
	top: 9px;
	left: 6px;
	width: 1em;
	height: 4px;
	border-top: 14px double #000;
	border-bottom: 5px solid #000;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
}
header a.toggle-left {
	left:5%;
	background:#222;
}
header a.toggle-right {
	right:5%;
	background:#ccc;
}
header a.toggle-left:before {
	border-color:#eee;
}
header a.toggle-right:before {
	border-color:#333;
}
.active-sidebar header a.toggle-right {
	right:auto;
	left:-4%;
}
.active-nav header a.toggle-left {
	left:auto;
	right:-4%;
}
.active-nav header a.toggle-right, .active-sidebar header a.toggle-left {
	display:none;
}
 @media all and (min-width: 600px) {
header {
	position:relative;
}
header a.toggle-left {
	left:0;
}
header a.toggle-right {
	right:0;
}
.active-sidebar header a.toggle-right {
	right:0;
	left:auto;
}
[role="navigation"] {
	width: 100%;
	margin-left: 0;
	padding:0;
	overflow-y:hidden;
}
[role="main"], header, footer {
 width: 100%;
 margin-left:0%;
 padding:0%;
}

header a.toggle-left {
	display:none;
}
}
@media all and (min-width: 768px) {
[role="navigation"] {
	width: 100%;
	margin-left: 0;
	padding:0;
}
[role="main"], header, footer {
 width: 100%;
 margin-left:0%;
 padding:0 %;
}

}
@media all and (min-width: 1024px) {
html {
	overflow-y:scroll;
}
body {
	overflow:hidden;
}
[role="navigation"] {
	width: 100%;
	position:relative;
	margin-left: 0;
	padding: 0;
	top:0;
	overflow:visible;
	clear:both;
	position:relative;
}
footer {float:none;width:100%;padding-left:0;padding-right:0;}
header, footer {width:100%;padding-left:0;padding-right:0;margin:0;}
[role="main"], header > div, footer > div, nav .navigation {
 /*width: 960px;*/
 padding: 0;
 float:none;
 margin: 0 auto;
 /*max-width:960px;*/
}
.slogan p {font-size:2em; text-align:right; padding-top: 65px;}
.copyrite p {font-size:1.5em; color:#333333; text-align:center;}
.copyrite a {color:#333333;}
[role="content"] {
 width: 77%;
 padding: 0;
 float:left;
 margin: 0 auto;
}
[role="complementary"] {
 width: 20%;
 margin-right: 0;
 max-width:none;
 padding: 0 1%;
 background:transparent;
 position:relative;
 float:right;
 margin-top:20px;
 margin-bottom:20px;
 border:none;
 background:transparent;
}
}
 @media all and (min-width: 1280px) {
body {
	overflow:hidden;
}
 [role="main"], header > div, footer > div, nav .navigation {
 /*width: 1140px;*/
 padding: 0;
 float:none;
 margin: 0 auto;
 /*max-width:1140px;*/
}
[role="content"] {
 width: 78%;
 padding: 0;
 float:left;
 margin: 0 auto;
}
[role="complementary"] {
 width: 18%;
 max-width:200px;
}
a[class^="toggle"] {
	display:none;
}
}

/* Navigation sidebar */

nav {
	background:#56c4e8;
	overflow-y:auto;
	overflow-x: hidden;
	height: 100vh;
}
nav .navigation > ul > li:last-child {
}
nav .navigation ul {
	list-style:none;
	margin:0;
	padding:0;
}
nav .navigation ul ul {
background: none repeat scroll 0 0 #0fa1d4;
font-size: 12px;
display:none;
border-left:10px solid #fff;
border-bottom:5px solid #fff;
}
nav .navigation ul li:hover ul {display:block;}
nav .navigation li, nav #msl_admin li {
	margin:0;
	padding:0;
	border:none;
}
nav a, nav #msl_admin a, #topnav a {
	display:block;
	padding:8px 10px;
	color:#fff;
	text-overflow:ellipsis;
	background:none;
}

nav a.current, nav a:hover {
	background:#88D0E9;
}
nav a.current.msl-itemhassubnav {
}
nav a:hover, nav ul li:first-child a.current:hover {
	color:#fff;
	text-decoration:none;
}

@media all and (min-width: 1024px) {
nav {
	height:auto;
	margin:0;
	overflow:hidden;
}
nav .navigation ul {
	background:none;
	height:60px;
	position:relative;
}
nav .navigation ul li {
height:60px;float:left;	
}
nav .navigation > ul > li {}
nav .navigation > ul > li:hover:after {	}
nav .navigation ul ul {border:none;}
nav a {
	padding:10px;
	text-align:center;
	font-weight:600;
        font-family: Conv_Linotype - FrutigerLTPro-Roman, sans-serif;
        font-size:24px;
}
[role="navigation"] .msl_navbar:before, [role="navigation"] .msl_navbar:after {
	content: " ";
	display: table;
}
[role="navigation"] .msl_navbar:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
nav a.current {
	background:#88D0E9;
}
nav .navigation ul ul {
position: absolute;
left: 0;
right: 0;
top: 70px;
}
nav .navigation ul ul a { padding:10px 30px;position:relative;z-index:100;}
}
@media all and (min-width: 1280px) {
nav a {font-size:20px; height:100%;}
}

nav .navigation.subnav {display:none;}
@media all and (min-width: 1024px) {
nav .navigation.subnav {display:block;background:#00968A;}
nav .navigation.subnav ul {margin-top:-3px;min-height:30px;background:#00968A;}
nav .navigation.subnav ul + ul {margin-top:0;background:#262b38;}
nav .navigation.subnav a {
font-weight: normal;
padding: 5px 16px;
color: #fff;
}
nav .navigation.subnav ul a:hover {background:#262b38;}
nav .navigation.subnav ul + ul a:hover {background:#00968A;}
nav .navigation.subnav a.current, header nav .navigation.subnav ul li:first-child a.current {font-weight:bold;color:#fff;background:transparent;}
}

/* Header */

header {}
header a {
	cursor:pointer;
}
header a.logo {
	display:block;
	margin: 0px auto;
	padding:5px 0 10px;
}
header > div {position:relative;}
header a.logo + a.logo {
	margin:10px 0;padding:0;position:absolute;right:0;bottom:0;	width:auto; display:none;
}
@media all and (max-width:600px) {
header a.logo {float:left; width:30%;margin:0px;}
}
@media all and (min-width:1025px) {
header a.logo + a.logo {display:block;}	
}

[role="main"] .msl-breadcrumb {padding:5px 8px;font-size:100%;text-align:left; background:#eee; border-radius:3px; color:#555; margin-bottom:15px;}
.msl-breadcrumb a {color:#999;}
.msl-breadcrumb ul.breadcrumb {margin:0px 0;padding:0px;}
header .msl-loginbutton {
	float: right;
	padding: 4px 6px;
	font-size: 14px;
	background: #fff;
	margin-top: -40px;
	border-radius: 3px;
	background:#c00;
	color:#fff;
       margin-right:5px;
}
header .msl-loginbutton:hover {
	background:#c00;
	color:#fff;
	text-decoration:none;
}
header .msl-loginbutton.msl-loggedout:hover {
	background:#A8C90F;
	color:#fff;
}
@media all and (min-width: 600px) {
header {

}
header a.logo {
	float:left;
	margin:10px 0;
	padding: 10px 0;
        width:30%;
        text-align:center;
}
header .msl-breadcrumb {
	top: 76px;
	display: block;
	float: none;
	font-size: 12px;
	padding: 0;
	position: absolute;
	left: 0;
	text-align: left;
	background: #fff;
	z-index: 10;
	right: 0;
}
header .msl-loginbutton {
	margin-top:-42px;
}
}
@media all and (max-width: 991px) {
header .msl-loginbutton {margin-right:15px;}
}
@media all and (min-width: 1024px) {
header {}
header .msl-breadcrumb {
	position:static;
	float:left;
	margin-top:36px;
	background:transparent;
}
}
/* Page Header */
[role="main"] {min-height:450px; float:left; margin-bottom:20px; /*padding:10px;*/}

[role="main"] .page-header {
	margin:0 0 20px;
	padding:0;
	position:relative;
	border-bottom:none;
}
.page-header .page-title {
	position:absolute;
	bottom:-1px; /* To avoid a gap with % width resizing */
	left:0;
	right:0;
	text-align:center;
	padding:7px 10px;
	background: rgba(255,255,255,0.9);
	font-weight:bold;
	font-size:16px;
}
.page-banner {
border-radius: 0 0 200px 0;
overflow:hidden;
}
.page-banner img, [role="main"] img {max-width:100%;height:auto !important;}
h1, h2, h3,h4,h5{font-family: 'futura_bkbook', sans-serif; color:#333; text-transform:uppercase; font-weight:bold;}
h1 {font-size:42px;}
h2.strip, h3.strip {
color: #fff;
background: #88D0E9 url(strip.png) top right no-repeat;
padding: 10px 30px 10px 10px;
font-size: 24px;
margin: 10px 0;
position: relative;
clear: both;
}

ul.strips {margin:0;padding:0;list-style:none;}
ul.strips a {
color: #fff;
background: #88D0E9 url(strip.png) top right no-repeat;
padding: 7px 30px 7px 10px;
font-size: 16px;
margin: 5px 10px 5px 0;
position: relative;
clear: both;
display:block;
}

@media all and (min-width:1025px) {ul.strips li {width:50%;float:left;}}

.sidebar {
color: #fff;
background: #88D0E9;
padding: 12px;
position: relative;
z-index: 0;
margin: 0 0 30px;
clear:both;
}
.sidebox {
color: #fff;
background: #ed7263;
padding: 15px 30px 15px 15px;
position: relative;
z-index: 0;
margin: 20px 0 0 0;
clear:both;	
}
.sidebox a {
color:#fff;
background:none;
padding:0px;
}
.sidebox iframe {
border: none;
width: 100%;
height:225px;
}

.sidebar h2, .sidebar h3, .sidebox h2, .sidebox h3  {color:#fff;margin: 0 0 10px;}
@media all and (min-width:1025px) {
	.sidebar {
		padding:15px 15px 40px;background:url(sidebar.png) bottom left no-repeat #88D0E9;
		}
}

@media all and (min-width: 600px) {
.page-header .page-title {
	font-size:20px;
	right:auto;
	text-align:left;
}
.page-header .page-banner {
	margin: 0;
}
}
.info-box.msl-pagedescription {
	border-left-width: 10px;
	font-size:1.1em;
	padding:15px;
}
@media all and (min-width: 1024px) {
.page-header {
	margin: 0
}
.page-header .page-title {
	bottom:120px;
	font-size:24px;
}
.info-box.msl-pagedescription {
	margin-top: -40px;
	position: relative;
	box-shadow: 0 0 7px 2px rgba(0,0,0,0.3);
	margin-bottom: 15px;
}
}
/* Section Navigation */

.section-nav:before, .section-nav:after {
	content: " ";
	display: table;
}
.section-nav:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.section-nav {
	margin:10px -5px;
}
.section-nav ul {
	margin:0;
	padding:0;
	list-style:none;
}
.section-nav li {
	margin:0;
	padding:0;
}
.section-nav li a {
	display:block;
	padding:5px 7px;
	background:#ddd;
	margin:5px;
	float:left;
	color:#111;
}
.section-nav li a:hover {
	text-decoration:none;
	background:#bbb;
}
/* Last updated notice */

.lastupdated {
clear: both;
margin: 10px 0;
padding: 7px;
font-size: 12px;
background: #eee;
}

/* Footer */

footer {
	clear:both;
        background:#333;
        color:#fff;
	position:relative;
        margin-bottom:10px;
       border-radius:6px;
}
footer:before {
content: '';
position: absolute;
height: 155px;
width: 100px;
background: url(building.png) 50% top no-repeat;
top: -155px;
left: 50%;
margin-left: -695px;
}
@media all and (min-width:1024px) {
footer {padding: 20px 0;}
}

/* Page layouts and widgets */

.narrow {max-width:940px;margin: 0 auto;}
.narrower {max-width:790px;margin: 0 auto;}


/* News slider */

.slideshow {}
.slideshow .news_item {border-left:5px solid #00968A; padding: 0 0 0 5px;}
.slideshow .news_item_inner {border-left:10px solid #00968A; padding: 0;margin:0;position:relative;}
.slideshow .news_item h5 {margin:0;}
.slideshow .news_item h5 a {position:absolute;bottom:55%;background:#fff;padding:10px;color:#00968A;max-width:65%;font-weight:600;font-size:15px;}
.slideshow .news_item p.leader {position:absolute;top:45%;background:#00968A;max-width:75%;color:#fff;padding:10px;font-size:13px;}

@media all and (min-width:1024px) {
.slideshow .news_item h5 a {font-size:20px;bottom:50%;}
.slideshow .news_item p.leader {font-size:14px;top:50%;}
}

/* Highlight grouping list */

.gr-highlight {position:relative;}
.gr-highlight + a {display:block;padding:10px;color:#fff;background:#262b38;}
.gr-highlight ul.msl_organisation_list {margin:0;padding:0;list-style:none;}
.gr-highlight ul.msl_organisation_list li {margin:0;padding:0;display:none;}
.gr-highlight ul li:nth-of-type(1), .gr-highlight ul li:nth-of-type(2) {display:block;}
.gr-highlight ul.msl_organisation_list li + li {
	background: #D8D6D0;
	padding: 12px 15px;
	position: relative;
	bottom: 0;
	left: 0;
	right: 0;
}
.gr-highlight li + li a:before {
content:'';
position:absolute;
width:200px;
height:69px;
top:-65px;
right:5px;
background:url(spaces-places.png) 50% 50% no-repeat;
}
.gr-highlight li + li a {font-weight:bold;margin: 0 0 3px;display:block;font-size:16px;font-weight:bold;color:#333;}
.gr-highlight li + li p {margin:0;}

@media all and (min-width:600px) {
.gr-highlight ul.msl_organisation_list li + li {position:absolute;}
}
@media all and (min-width:1024px) {
.gr-highlight {height:240px;}
.gr-highlight li + li p {font-size:13px;}
}

@media all and (min-width:1280px) {
.gr-highlight {height:295px;}
.gr-highlight li + li p {font-size:14px;}
}

/* Calendar */
/* Calendar */




/* Overrides */

#msl_page_admin li a, .ajax__tab_xp .ajax__tab_header .ajax__tab_tab, .list_controls a {
	box-sizing:content-box;
}

/* Toolbar */
ul.msl-tools {
	position: absolute;
	margin:0px;
       right:85px;
	top:5px;
	padding:0;
	list-style:none;
	z-index:10;
}
@media all and (min-width:1024px) {
}
@media all and (min-width:1280px) {
}

ul.msl-tools > li {
	width:48px;
	height:48px;
	float:right;
	position:relative;
}
ul.msl-tools > li.tools-logout {
      width:auto;
      height:auto;
}
ul.msl-tools > li > a {
	display:block;
	width:48px;
	height:48px;
	text-indent:-5000px;
	overflow:hidden;
	background-image:url(admin-sprite.png);
}
ul.msl-tools > li.tools-logout > a.msl-loggedout {
background:#478EBD;
width:auto;
height:auto;
padding: 5px 15px;
display:inline-block;
text-indent:0;
color:#fff;
text-decoration:none;
}
ul.msl-tools > li.tools-logout > a.msl-loggedout:hover {
background:#003A79;
}
ul.msl-tools > li > a:focus {
	outline:none;
}
.tools-admin > a {
	background-position:0 top;
}
.tools-edit > a {
	background-position:-48px top;
}
.tools-messages > a {
	background-position:-96px top;
}
.tools-basket > a {
	background-position:-144px top;
}
.tools-logout > a.msl-loggedin {
	background-position:-192px top;
}
.tools-admin.active > a {
	background-position:0 bottom;
}
.tools-edit.active > a {
	background-position:-48px bottom;
}
.tools-messages.active > a {
	background-position:-96px bottom;
}
.tools-basket.active > a {
	background-position:-144px bottom;
}
.tools-logout > a.msl-loggedin:hover {
	background-position:-192px bottom;
}
.active > a {
	background-color:#eee;
}
ul.msl-tools > li > div {
	display:none;
}
ul.msl-tools > li.active > div {
	display: block;
	position: absolute;
	right: 0;
	top: 48px;
	width: 200px;
	z-index: 100;
}    /* Temporarily until the inbox is fixed */
.tools-messages {
	display:none;
}
.msl-tools h3 {
	display:none;
}
.sidepanel.controlpanel h3 {display:none;}
.sidepanel.controlpanel p {margin:0; padding-top:20px; font-size:25px;position:absolute;bottom:30px;}
.sidepanel.controlpanel ul {display: none; }
#tools li ul {margin:0;padding:0;list-style:none;}
#tools li li {margin:0;padding:0;border-bottom: 1px solid #ccc;display:block;border-top:none;}
#tools li li a, #tools .msl-mainlink, #tools h4 a {display:block;background:#eee;padding:7px;}
#tools #basket {background:#eee;padding:7px;}
#tools h4 {margin:0 !important;font-size:14px;}
#tools li li a:hover {background:#ddd;}

.itemcount {
    background: none repeat scroll 0 0 #66CC00;
    color: #FFFFFF;
    line-height: 1;
    padding: 2px 3px 2px 4px;
    position: absolute;
    right: 0;
    text-indent: 0;
    top: 2px;
}

/* Page specific elements */

.manifesto {
	height:246px;width:246px;text-indent:-5000px;overflow:hidden;background:url(manifesto.jpg) top left no-repeat;display:block;
	}
